/* Extra small devices (phones, up to 480px) */
/* No media query since this is the default in Bootstrap */

/* ======= Super Small devices (phone, 480px and smaller) ======= */
@media only screen and (max-width: 479px)
{

}

/* ======= Extra Small devices (phone, 480px and up) ======= */

@media only screen and (min-width: 480px)
{

}
@media only screen and (min-width: 480px) and (max-width: 767px)
{

}
@media only screen and (max-width: 767px)
{
    #wrapper {
        padding-top: 75px;
    }
    #header #logo-column {
        padding-top: 10px;
        text-align: center;
    }
    #header #social-column {
        padding-top: 10px;
        text-align: center;
    }
    #header .social-menu .menu {
        text-align: center;
    }
    #content H1 {
        font-size: 24px;
    }
    #content H2 {
        font-size: 20px;
    }
    #content H3 {
        font-size: 16px;
    }
}



/* ======= Small devices (tablets, 768px and up) ======= */
@media only screen and (min-width: 768px)
{

}
@media only screen and (min-width: 768px) and (max-width: 991px)
{

}
@media only screen and (max-width: 991px)
{

}



/* ======= Medium devices (desktops, 992px and up) ======= */
@media only screen and (min-width: 992px)
{

}
@media only screen and (min-width: 992px) and (max-width: 1199px)
{

}
@media only screen and (max-width: 1199px)
{

}


/* ======= Large devices (large desktops, 1200px and up) ======= */
@media only screen and (min-width: 1200px)
{

}
@media only screen and (max-width: 1200px)
{

}
